Crate verilator

Dependencies

(3 total, 2 up-to-date, 1 outdated)

CrateRequiredLatestStatus
cc^1.01.0.54up to date
fnv^1.01.0.7up to date
syn^0.131.0.30out of date